@charset "UTF-8";
#wrapper {
	margin: 0 auto;
	width: 989px;
	}
#wrapper #emptyspace {
}
	
#navbar {
	height: 35px;
	width: 989px;
	background-color: #f1c586;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: large;
	color: #1b1464;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 0px;
	display: inline-block;
	font-variant: small-caps;
	line-height: normal;
	padding-left: 3000px;
	margin-left: -3000px;
	padding-right: 3000px;
	margin-right: -3000px;
}
#navbar ul {
	list-style-type: none;
	margin-top: 0px;
	padding-top: 0px;
	display: inline;
}
#navbar ul li {
	display: block;
	padding-left: 30px;
	padding-right: 30px;
	float: left;
	padding-top: 7px;
	margin-top: 0px;
}
#navbar ul li a {
	color: #1b1464;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: large;
	list-style-type: none;
	float: left;
	font-variant: small-caps;
	text-decoration: none;
}
#navbar ul li a:hover {
	color: #FFF;
}
#banner img {
}
body {
	background-image:url(../Images/bgbio.jpg);
	background-repeat: repeat;
	overflow-x: hidden;
}
#recent {
	font-size: x-large;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	width: 65.5%;
	color: #1b1464;
	height: 50px;
	margin-top: 30px;
	text-align: center;
	line-height: 33pt;
	font-variant: normal;
	float: left;
	background-color: #f1c586;
	border-radius: 5px;
}
#news {
	width: 30%;
	float: right;
	text-align: center;
	height: 50px;
	color: #1b1464;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: x-large;
	margin-top: 30px;
	line-height: 33pt;
	background-color: #f1c586;
	border-radius: 5px;
}
#emptyspace {
	height: 100px;
}
#describe {
	width: 20%;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	float: left;
	padding-top: 20px;
	font-size: large;
	text-align: justify;
}
#videodemo {
	width: 42%;
	float: left;
	height: 228px;
	border-top: 10px solid #000000;
	border-bottom: 10px solid #000000;
	border-right: 10px solid #000000;
	border-left: 10px solid #000000;
	margin-left: 1.5%;
	margin-bottom: 40px;
	margin-top: 20px;
	padding-bottom: 5px;
}
#newsitem1 {
	float: right;
	width: 29%;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	padding-top: 20px;
	font-size: large;
	height: 2164px;
	color: #000000;
	font-weight: normal;
}
#demo {
	width: 100%;
	height: 200px;
	float: left;
}
table {
	border: 2px solid;
	padding-bottom: 100px;
	margin-top: 150px;
	margin-bottom: 150px;
}
#footercushion {
	float: left;
	height: 100px;
}
#footer {
	float: left;
	height: 35px;
	background-color: #f1c586;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: large;
	color: #1b1464;
	width: 989px;
	margin-top: 0px;
	padding-top: 0px;
	display: inline-block;
	font-variant: small-caps;
	line-height: normal;
	padding-left: 3000px;
	margin-left: -3000px;
	padding-right: 3000px;
	margin-right: -3000px;
}
#footer ul {
	list-style-type: none;
	margin-top: 0px;
	padding-top: 0px;
	display: inline;
}
#footer ul li {
	display: block;
	padding-left: 30px;
	padding-right: 30px;
	float: left;
	padding-top: 7px;
	margin-top: 0px;
}
#footer ul li a {
	color: #1b1464;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: large;
	list-style-type: none;
	float: left;
	font-variant: small-caps;
	text-decoration: none;
}
#footer ul li a:hover {
	color: #FFF;
}
    img {
	float: left;
	margin-right: 35px;
	margin-bottom: 5px;
    }
#bio {
	margin-bottom: 50px;
	font-family: buda;
	line-height: 25px;
	text-align: justify;
	padding-left: 8px;
	padding-right: 8px;
	font-style: normal;
	font-weight: 300;
	font-size: 14pt;
	text-indent: 25px;
	color: #1b1464;
}
#bio a  {text-decoration:none}

#bio a:link {color:#00F}     /**unvisited**/

#bio a:visited {color:#666} /**visited**/

#bio a:hover,               /**on mouse over**/

#bio a:active,              /**on click**/

#bio a:focus                /**on tab key**/

    {text-decoration:underline}
.dropcap{
   	
    font-size:200%;
	font-family: habibi;
    margin-top:14px;
    margin-right:1px;
    }
	#emptiness2 {
	font-style: normal;
	font-weight: 600;
	font-family: nothing-you-could-do;
	font-size: 30pt;
	float: none;
	padding-bottom: 10px;
	top: 15px;
	color: #1b1464;
	text-align: center;
	margin-top: 14px;
	}
		
#emptiness {
	font-style: normal;
	font-weight: 600;
	font-family: nothing-you-could-do;
	font-size: 30pt;
	float: none;
	padding-bottom: 10px;
	top: 15px;
	color: #1b1464;
	text-align: center;
	margin-top: 14px;
}
.tweet {
	float: right;
	margin-right: 4px;
}
.follow {
	float: right;
	margin-right: 4px;
}
.fb-like {
	float: right;
	margin-right: 4px;
}
.badge {
	float: right;
}
